.home_cont_box1	{ position:relative;}
.medical-condition-wrapper	{ width:185px;}
.search_condition	{ position:absolute; width:230px; padding:10px 20px; bottom:20px; margin:0;}
.hordottedline{ background: url(../images/dashed_border.png) repeat-x left top;width: 100%;height: 2px;left: 0;margin-top: -20px;position: absolute;}
.home_main_txt{ background: none;}
.banner	{ position:relative;}
.banner .banner_txt	{ height:auto !important; bottom:0; border-bottom:2px solid #ccc;}

.bxslider li 		{ width:100% !important; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; overflow: hidden;}
.bxslider li img	{ width:100%; height:auto; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}
.bx-controls		{height: 0;}
.bx-controls-direction{ /*position:absolute; top:40%; width:99%; z-index:99;*/}
a.bx-prev						{ width:28px; height:27px; background:url(../images/ban_lft_arrow_spr.png) no-repeat left top; cursor:pointer; float:left; margin:0 0 0 -8px; text-indent:-9999px;}
a.bx-prev:hover					{ background:url(../images/ban_lft_arrow_spr.png) no-repeat left -27px;}
a.bx-next						{ width:28px; height:27px; background:url(../images/ban_rht_arrow_spr.png) no-repeat left top; cursor:pointer; float:right; margin:0 -8px 0 0; text-indent:-9999px;}
a.bx-next:hover					{ background:url(../images/ban_rht_arrow_spr.png) no-repeat left -27px;}
.bx-pager						{ text-align:right; position:relative; top:-70px; right:14px;}
.bx-pager-item					{ display:inline-block; position:relative; z-index:99;}

.bxslider li					{ padding-bottom:75px; position:relative;}
.banner .banner_cont			{ position:static;}

@media only screen and (min-width: 1200px) {

.banner #slideshow .cycle-slides {height: 363px !important;}
.search_condition	{ bottom:23px; }
.banner #slideshow .cycle-slides {height: 363px !important;}
.search_condition	{ bottom:12px; }
/*.bxslider li img	{ min-height:400px;}*/
.banner .banner_txt{ min-height: 73px;}
}
@media only screen and (min-width: 1020px) and (max-width: 1200px) {
	.feature_box ul li .feat_cont_box{min-height: 171px;}
	.banner .banner_txt{ min-height: 73px;}
}
/* standard desktop */
@media only screen and (min-width: 921px) and (max-width: 1020px) {
.search_condition								{ width:90%; padding:2% 4%; bottom:0; position:relative; margin-top:6%;}
.home_main_txt p	{ margin:0; padding:0;}
/*.feature_box ul li .feat_cont_box{min-height: 190px;}*/
}


/* standard desktop2 */
@media only screen and (min-width: 810px) and (max-width: 920px) {

.search_condition	{ width:24%; padding:2%; position:absolute;}
.home_main_txt p	{ display:none;}
.medical-condition-wrapper	{ width:100%;}
.home_rht h2	{ font-size:18px;}
/*.feature_box ul li .feat_cont_box{min-height: 189px;}*/
}
@media only screen and (min-width: 810px) and (max-width: 860px) {
	/*.feature_box ul li .feat_cont_box{min-height: 185px;}*/
}
/*@media only screen and (min-width: 769px) and (max-width: 800px) {
	.feature_box ul li .feat_cont_box{min-height: 180px;}
}*/
@media only screen and (min-width: 810px) and (max-width: 839px) {
	.search_condition{ text-align: center;}
	.medical-condition-wrapper{ text-align: left;}
.search_condition .go_btn{ float: none; text-align: center;}
.hordottedline{ margin-top: -25px;}
}
@media only screen and (min-width: 840px) and (max-width: 920px) {
	.search_condition{ text-align: center;}
	.medical-condition-wrapper{ text-align: left;}
	.search_condition .go_btn{ float: none; text-align: center;}
	.hordottedline{ margin-top: -25px;}
}
/* ipad potrait */
@media only screen and (min-width: 581px) and (max-width: 810px) {
.bx-controls-direction	{ top:30%;}
	.hordottedline{ display: none;}
.search_condition								{ width:100%; padding:12px 0 5px; text-align:center; position:relative; bottom:auto;}
.cycle-pager	{ top:100% !important;}
.bx-pager {
    position: relative;
    right: 14px;
    text-align: right;
    top: -70px !important;
}
}
@media only screen and (min-width: 921px) and (max-width: 966px) {
.home_rht h2	{ font-size:18px;}
}



.home_cont_box1	{ position:relative;}
.medical-condition-wrapper	{ width:80%;}
.search_condition .go_btn{ width: 18%; max-width: 37px;}
.home_rht{width: 24.5%;}
.search_condition {
   bottom: 0;
    margin: 0;
    padding: 10px 2%;
    position: relative;
    width: 92%;
}
.hordottedline{background: url(../images/dashed_border.png) repeat-x left top;width: 100%;height: 2px;left: 0;margin-top: -20px;position: absolute;}
.home_main_txt{ min-height:349px; background: none; min-height:295px\9 !important;}
.featured-item .featured-item-inner {
    border:none; min-height:20px;
}
.feature_box ul li	{
	border:1px solid #DEDEDE;
	position:relative;
	width:24%;
	overflow: hidden !important;}
.feature_box ul li .feat_cont_box	{ border:none;}
.banner	{ position:relative;width: 73%;}
.banner .banner_txt	{ height:auto !important; bottom:4px; border-bottom:0px solid #ccc; border-radius:0 0 14px 14px;-webkit-border-radius:0 0 14px 14px; -moz-border-radius:0 0 14px 14px; behavior:url(/skin/frontend/cosyfeet_v2/default/PIE/PIE.htc);}

.bxslider li 		{ width:100%;}
.bxslider li img	{ width:100%; height:auto; border-radius:14px 14px 0 0;-webkit-border-radius:14px 14px 0 0; -moz-border-radius:14px 14px 0 0; behavior:url(/skin/frontend/cosyfeet_v2/default/PIE/PIE.htc);}
.bx-controls-direction{ /*position:absolute; top:40%; width:99%; z-index:99;*/}
a.bx-prev						{ width:28px; height:27px; background:url(../images/sprite-cosy.png) no-repeat -0px -20px; cursor:pointer; float:left; margin:0 0 0 -8px; text-indent:-9999px;position: absolute;top: 40%;z-index: 999;}
a.bx-prev:hover						{ background:url(../images/sprite-cosy.png) no-repeat -0px -47px;}
a.bx-prev.bt-hover						{ background:url(../images/sprite-cosy.png) no-repeat -0px -47px !important;}
a.bx-prev:active                { background:url(../images/sprite-cosy.png) no-repeat -0px -20px;}
a.bx-next						{ width:28px; height:27px; background:url(../images/sprite-cosy.png) no-repeat -0px -126px; cursor:pointer; float:right; margin:0 0 0 0; text-indent:-9999px;position: absolute;right: -12px;top: 40%;z-index: 9999;}
a.bx-next:hover   { background:url(../images/sprite-cosy.png) no-repeat left -153px;}
a.bx-next.bt-hover					{ background:url(../images/sprite-cosy.png) no-repeat left -153px !important;}
a.bx-next:active {background:url(../images/sprite-cosy.png) no-repeat -0px -126px;}

.bx-pager-item					{ display:inline-block; position:relative; z-index:99;}
.bx-pager-item a 				{ margin:0 0 0 8px; width:14px; height:14px; background:url(../images/sprite-cosy.png) no-repeat left -92px; display:inline-block; text-decoration:none; font-size:0px; color:#fff; text-indent:-9999em;}
.bx-pager-item a:hover			{ background-position:0 -106px;}
.bx-pager-item a.active			{ background-position:0 -106px; color:#458ddb;}


 .dec,.inc				{ display:none;}
/* mobile view */

@media only screen and (max-width: 580px) {
.hordottedline{ display: none;}
.search_condition								{ padding:10px 2% 10px; width:96%;position:relative; bottom:auto;}
.bx-controls-direction{ width:100%;display: none;}
.bx-pager						{ text-align:right; position:relative; top:-34px; right:14px; margin-bottom:-26px;}
a.bx-prev:hover                { background:url(../images/sprite-cosy.png) no-repeat 4px -20px;}
a.bx-next:hover {background:url(../images/sprite-cosy.png) no-repeat -0px -126px;}
a.bx-prev.bt-hover						{ background:url(../images/sprite-cosy.png) no-repeat 4px -47px !important;}
}
@media only screen and (min-width: 1200px) {

.banner #slideshow .cycle-slides {height: 363px !important;}
.search_condition	{ bottom:-8px; }
/*.bxslider li img	{ min-height:400px;}*/

}
@media only screen and (min-width: 1020px) and (max-width: 1200px) {
/*.bxslider li img	{ min-height:300px;}*/
.search_condition	{ bottom:4px;}
.home_main_txt p	{ font-size:12px; line-height:17px; margin-bottom:5px;}
.home_rht h2		{ font-size:16px}
.banner .banner_txt{ bottom: 6px;}
}
@media only screen and (min-width: 1020px) and (max-width: 1199px) {
.home_main_txt{ min-height:285px;}
.search_condition{ margin-top:8px;}
.banner_txt p.pfullcontent{ display: none;}
.banner_txt p.pmobilecontent{ display: block;}
.banner .banner_txt{ bottom: 6px; min-height: 71px;}
}
@media only screen and (max-width: 1020px) {
.footer_top		{ padding:0 10px 25px;}
.home_main_txt{ min-height:26px;}
.search_condition h6{ font-size:12px}
.banner .banner_txt p{ font-size:12px}
.home_main_txt p.smallhometext1	{ display:none;}
.search_condition {
    bottom: 19px;
    position: absolute;
    right: 1%;
    width: 21.7%;
}
.banner .banner_txt{ bottom: 6px;}
}
@media only screen and (min-width: 992px) and (max-width: 1020px) {
.search_condition {
	width: 19.7%;
}
}
/* standard desktop */
@media only screen and (min-width: 921px) and (max-width: 1020px) {
.home_main_txt p	{ margin:0; padding:0; line-height:16px;}
.banner .banner_txt{ bottom: 6px;min-height: 71px;}
}
@media only screen and (max-width: 991px) {
.search_condition{ padding:10px 8px;}
.banner .banner_txt{ bottom:9px;}
}
/* standard desktop2 */
@media only screen and (min-width: 810px) and (max-width: 920px) {
.banner .banner_txt{ bottom: 9px;min-height: 70px;}
.search_condition	{ padding:4px 8px;}
.home_main_txt		{ margin-left:0;}
.home_main_txt p {
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;
}
.medical-condition-wrapper	{ }
.home_rht h2	{ font-size:18px;}

#accessFooter > ul > li{ padding-right:10px;}
.bx-controls-direction	{ top:35%;}



}
@media only screen and (min-width: 810px) and (max-width: 860px) {
.search_condition	{ }
.search_condition h6 {
    font-size: 11px;
}
.medical-condition-wrapper	{ width:100%;}
.home_main_txt ul li {
    display: inline-block;
    float: none !important;
    padding: 0 2% 0 0;
    width: 30.5%;
}
.home_rht h2 {
    font-size: 16px;
}
}
/*@media only screen and (min-width: 769px) and (max-width: 800px) {
	.home_rht h2 {
	    font-size: 15px;
	}
}*/
@media only screen and (min-width: 810px) and (max-width: 839px) {
	.search_condition{ text-align: center;}
	.medical-condition-wrapper{ text-align: left;}
	.search_condition .go_btn{ float: none; text-align: center;}
	.hordottedline{ margin-top: -15px;}
	#accessFooter a		{ font-size:11px;}
}
@media only screen and (min-width: 840px) and (max-width: 920px) {
.search_condition{ text-align: center;}
	.medical-condition-wrapper{ text-align: left;}
.search_condition .go_btn{ float: none; text-align: center;}
.hordottedline{ margin-top: -15px;}
}
/* ipad potrait */
@media only screen and (min-width: 581px) and (max-width: 810px) {
	.hordottedline{ display: none;}
.search_condition								{ width:100%; padding:12px 0 5px; text-align:center; position:relative; bottom:auto;}
.cycle-pager	{ top:100% !important;}
.home_rht{ margin-left:2%;}
a.bx-next {margin-right:0;right: -1px;}
.banner{width: 96%;}
.home_rht {margin-left: 1%;width: 95.5%;  padding-right: 0%;}
.banner .banner_txt{ /*box-shadow: none;*/ min-height: 70px;}
.medical-condition-wrapper {
    width: 53%;
}
.search_condition .go_btn {
    float: right;
    margin-right: 2%;
    max-width: 37px;
    width: 18%;
}
.bx-controls-direction{ width:98%; }
a.bx-prev:hover                { background:url(../images/sprite-cosy.png) no-repeat -0px -47px;}
a.bx-next:hover {background:url(../images/sprite-cosy.png) no-repeat -0px -153px;}
}
@media only screen and (max-width: 810px) {
.home_rht			{ margin-top:0;}
.bx-controls-direction	{ top:30%;}
.banner				{ margin:0 0 2px;}
}
/* mobile view */
@media only screen and (max-width: 620px) {
.banner .banner_txt p{ font-size:11px;}
}
@media only screen and (min-width: 581px) and (max-width: 680px) {
.medical-condition-wrapper {width: 46%;}
}
@media only screen and (max-width: 580px) {
.banner{width: 96%; margin: 0 2%;}
.hordottedline{ display: none;}
.search_condition								{ padding:10px 2% 10px; width:96%;position:relative; bottom:auto;}
a.bx-prev										{ margin:0; background-position:4px -20px;}
.bxslider li									{ padding-bottom:30px;}
.banner .banner_txt								{ bottom:1px;}
a.bx-next {right: 0px;}
}
@media only screen and (min-width: 810px) and (max-width: 1230px) {
.home_main_txt ul li.home-guarantee{padding-left: 5px;width: 28.5%;}
}
